Bug 18364 - update "[ABOUT]" reference
update "[ABOUT]" reference
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
All All
: P4 minor
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://dev.w3.org/html5/spec/single-p...
: editorial
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 15:47 UTC by Julian Reschke
Modified: 2012-11-04 10:56 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Reschke 2012-07-23 15:47:19 UTC
1) Wrong author name.

2) Should be published as RFC very soon now.
Comment 1 Julian Reschke 2012-08-14 10:40:24 UTC
(In reply to comment #0)
> 2) Should be published as RFC very soon now.

-> http://tools.ietf.org/html/rfc6694
Comment 2 Edward O'Connor 2012-09-06 16:42:37 UTC
This will be addressed when r7265 gets merged. Silvia, you've been handling such merges thus far; care to take a look?
Comment 3 Silvia Pfeiffer 2012-10-29 13:08:57 UTC
Staged for merge next week: https://github.com/w3c/html/compare/master...feature;whatwg_patches_week43_2012
Comment 4 Silvia Pfeiffer 2012-11-04 10:56:33 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
https://github.com/w3c/html/commit/b435b0a0ebabf2d4f72da6a7ea9ac4c5b19f3e60

Rationale: author and reference to RFC have been fixed